/*
Theme Name:     Jenny-O
Theme URI:      http://www.speckygeek.com/wordpress-themes/
Description:    Child theme for the Jenny
Author:         Paul Burd
Author URI:     http: //onedigitallife.com/about/
Template:       jenny
Version:        1.0
*/

/*Actual StyleSheets are in Styles Folder*/

@import url("../jenny/style.css");


.video-player {
	background-color: #f3f5f5;
	padding: 8px;
	border: 1px solid #F0F0F0;
}

.hentry img {
	height:auto;
	margin-top: 5px;
	margin-bottom: 0px !important;
	padding: 8px;
	background: #f3f5f5 !important;
	border: 1px solid #e7eaea !important;
}

.post-navigation li {
	font-weight: bold;
	background-color: #dcf1fd;
	padding: 3px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#sidebar a, #sidebar a:visited {
	color: #4083A9!important;
}

#sidebar a:hover {
color: #D54E21;	
}

li.recentcomments {
	padding-top: 4px;
	padding-bottom: 6px;
}